@import url('https://www.1001freefonts.com/fr/d/12206/pulp-fiction-m54.zi://fonts.googleapis.com/css?family=Poppins:200i,400&display=swap');

:root {
  --color-white: #f3f3f3;
  --color-darkblue: #bdbb49;
  --color-darkblue-alpha: rgba(27, 27, 50, 0.8);
  --color-green: #37af65;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  
  
}

body {
  font-family: "Arialic Hollow";
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.4;
  color: var(--color-white);
  margin: 0;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  
  
}


body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: var(--color-darkblue);
  background-image: linear-gradient(
      115deg,
      rgba(0, 0, 0, 0.8),
      rgba(0, 0, 0, 0.228)
    ),  
    url('imgcss/FILM.png');
    
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
 

}
.neonbox{
	color:#f8d6f7;
   width: 16,5%;
   height:16,5%;

   box-shadow: 
	   inset 0px 0px 4px 1px #FFFFFF,
	   inset 0px 0px 10px 1px #d3c724,
	   inset 0px 0px 10px 1px #FF00F5,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 3%;
	display:inline-block ;
	margin-left: 650px;
}
.neonbox3{color:black;
   width:70%;
   height:67%;

   box-shadow: 
	   inset 0px 0px 4px 1px #FFFFFF,
	   inset 0px 0px 10px 1px #244dd3,
	   inset 0px 0px 10px 1px yellow,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 3%;
	display:inline-block ;
	margin-left: 230px;
  background-color:#f3bd16;
}
.neonbox4{text-align: center;}
.neonbox5{text-align: center;}
.neonbox6{text-align: center;}
.shining{width: 300px;}

pulp{margin-left:7px;
  	}

h1 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 4.5em;
 color: white;

}

.img-center {
    text-align: center;
  
}

p {
  font-size: 1.125rem;
}

h1,
p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

label {
 
  align-items: center;
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
}



button {
  border: none;
}

.container {
  width: 30%;
  margin: 3.125rem auto 0 auto;
}


.header {
  padding: 0 0.625rem;
  margin-bottom: 1.875rem;
}

.description {
  font-style: italic;
  font-weight: 200;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}



.text-center {
  text-align: center;
  color:white;
}
h1{color:white ;}

/* form */

form {
  background: var(--color-darkblue-alpha);
  padding: 2.5rem 0.625rem;
  border-radius: 0.25rem;
}



.form-group {
  margin: 0 auto 1.25rem auto;
  padding: 0.25rem;
}

.form-control {
  display: block;
  width: 100%;
  height: 2.375rem;
  padding: 0.375rem 0.75rem;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
  border-color: #ff8080;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.input-radio,
.input-checkbox {
  display: inline-block;
  margin-right: 0.625rem;
  min-height: 1.25rem;
  min-width: 1.25rem;
}

.input-textarea {
  min-height: 120px;
  width: 100%;
  padding: 0.625rem;
  resize: vertical;
}

.submit-button {
  display: block;
  width: 100%;
  padding: 0.75rem;
  background: var(--color-green);
  color: inherit;
  border-radius: 2px;
  cursor: pointer;
}

.pulp{width: 250px;
}
#titre{
  font-family: Arialic Hollow;
  color:white;
}
.psycosevid{width: 380px;}
.shiningvid{width: 380px ;}
.Pulpvid{width: 380px ;}

.BUT{color: #f3bd16;
}